View Issue Details

IDProjectCategoryView StatusLast Update
0001272SymmetricDSImprovementpublic2014-02-02 20:53
ReporterabrougherAssigned Toabrougher 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.0 
Target Version3.4.6Fixed in Version3.5.0 
Summary0001272: Add support for the MySQL POINT data type.
DescriptionAdd support for the MySQL POINT data type.
TagsNo tags attached.

Activities

abrougher

2013-06-11 17:06

developer   ~0000277

Mapped the jdbcTypeName POINT to GEOMETRY.

chenson

2013-07-22 17:51

administrator   ~0000322

prepare for release

Related Changesets

SymmetricDS: master af50b14f

2013-06-11 17:05:03

abrougher

Details Diff
0001272: Add support for the MySQL POINT data type.
0001272
mod - symmetric-db/src/main/java/org/jumpmind/db/model/TypeMap.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/mysql/MySqlDdlReader.java Diff File

Issue History

Date Modified Username Field Change
2013-06-11 17:04 abrougher New Issue
2013-06-11 17:04 abrougher Status new => assigned
2013-06-11 17:04 abrougher Assigned To => abrougher
2013-06-11 17:06 abrougher Note Added: 0000277
2013-06-11 17:06 abrougher Status assigned => resolved
2013-06-11 17:06 abrougher Fixed in Version => 3.5.0
2013-06-11 17:06 abrougher Resolution open => fixed
2013-06-11 17:06 abrougher Assigned To abrougher => chenson
2013-06-19 20:53 chenson Assigned To chenson => abrougher
2013-06-19 20:53 chenson Status resolved => assigned
2013-07-22 17:51 chenson Note Added: 0000322
2013-07-22 17:51 chenson Status assigned => closed
2014-02-02 20:53 abrougher Changeset attached => SymmetricDS trunk r7375
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master af50b14f